.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.ghost-text {
    -webkit-text-stroke: 1px rgba(229, 226, 225, 0.1);
    color: transparent;
}

.brush-accent {
    mask-image: url('https://www.transparenttextures.com/patterns/asfalt-dark.png');
}
